form {
  width: 30rem;
  border: 1px solid gray;
  margin: 1rem auto;
  padding: 1rem 2rem;
  display: flex;
  flex-direction: column;
  border-radius: 4px;
}

span {
  margin: 1rem;
}

label {
  margin-right: 1rem;
}

input {
  padding: 0.5rem 0.4rem;
  width: 20rem;
}

.btn-add-new-todo {
  margin: 1rem auto;
  padding: 0.4rem 0.6rem;
  width: 10rem;
  cursor: pointer;
}
